Results 1 to 5 of 5

Thread: Error 2011 installing WADs on version 3.3E (Not upgraded)

  1. #1
    New Member
    Join Date
    Dec 2011
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Error 2011 installing WADs on version 3.3E (Not upgraded)

    Hi there, been at this for at least 9 hours now, so hoping someone here can help.

    I need the game "Jam City Rollergirls" for my sister on the wii - problem is our Wii has a chip so I can't go online and just buy it for her.

    I currently have MMM, Wad Manager 1.7, and a couple of other wad installers (none of which have worked), also have Homebrew installed via the Twilight hack and a copy of "freethewads"

    I also have a copy of the jam city rollergirls wad, and the "World of Goo" wad - to see if a different game would work.

    Each time i attempt to install the game I am presented with error 2011.

    I have visited at least 5 guides designed to deal with this error but all refer to "downgrading your Wii" implying that i've upgraded it above 3.3 (Which i havn't, according to the Wii's settings im on 3.3E, as i was when i got this in ~2008)

    One possibly important note is the first attempt at installation seemed successful (The channel was available), but the game did not run, a google search indicated this was because it was an american region coded game (im Australian - we use PAL) hence using freethewads to change it to PAL. After changing it i uninstalled the game and attempted to reinstall it, but got this error.

    NB: I have tried using the american version again, to no avail.


    Sorry for the wall of text, I wanted to make sure i didnt waste anyones time asking alot of questions.

    Thanks in advance, and i do apologise if the fix is obvious and i just havn't been able to see it.

    Regards
    -Josh

  2. #2
    New Member
    Join Date
    Dec 2011
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    One other thing of note, I cant seem to get bootmii to install properly, something to do with having boot 1 and not boot 2 (this isn't something i care about fixing unless i need to to get the game.)

  3. #3
    New Member bristoljay's Avatar
    Join Date
    Dec 2009
    Location
    Bristol, United Kingdom, United Kingdom
    Posts
    250
    Thanks
    3
    Thanked 25 Times in 23 Posts
    Update ur shop channel then go online thers a tut for it

    Sent from my iPhone using WiiHacks
    4.1x
    500gig seagate wbsf (to lazy to change)

  4. 1 User Says Thank You bristoljay For This Useful Post


  5. #4
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,397 Times in 1,030 Posts
    Blog Entries
    2
    Quote Originally Posted by StormRaven View Post
    Hi there, been at this for at least 9 hours now, so hoping someone here can help.

    I need the game "Jam City Rollergirls" for my sister on the wii - problem is our Wii has a chip so I can't go online and just buy it for her.

    I currently have MMM, Wad Manager 1.7, and a couple of other wad installers (none of which have worked), also have Homebrew installed via the Twilight hack and a copy of "freethewads"

    I also have a copy of the jam city rollergirls wad, and the "World of Goo" wad - to see if a different game would work.

    Each time i attempt to install the game I am presented with error 2011.

    I have visited at least 5 guides designed to deal with this error but all refer to "downgrading your Wii" implying that i've upgraded it above 3.3 (Which i havn't, according to the Wii's settings im on 3.3E, as i was when i got this in ~2008)

    One possibly important note is the first attempt at installation seemed successful (The channel was available), but the game did not run, a google search indicated this was because it was an american region coded game (im Australian - we use PAL) hence using freethewads to change it to PAL. After changing it i uninstalled the game and attempted to reinstall it, but got this error.

    NB: I have tried using the american version again, to no avail.


    Sorry for the wall of text, I wanted to make sure i didnt waste anyones time asking alot of questions.

    Thanks in advance, and i do apologise if the fix is obvious and i just havn't been able to see it.

    Regards
    -Josh
    If you are using "freethewads" you are a pirate and we cant help you.. If you purchased your vc titles via the shop you would have the correct region vc titles..

    Did I come off like a jerk?? Read more here


    [/spoiler]

  6. #5
    New Member
    Join Date
    Dec 2011
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by bristoljay View Post
    Update ur shop channel then go online thers a tut for it

    Sent from my iPhone using WiiHacks
    I was reading the agreement you have to agree too and it talks about letting nintendo montitor what software you have installed and brick your wii, will it brick it? I have homebrew and also a hard mod installed from way back.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •